Bug 1292396 - Enhancement: add option to disable faxqclean cron as is already possible for faxcron cron
Summary: Enhancement: add option to disable faxqclean cron as is already possible for ...
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: hylafax+
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lee Howard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-17 10:21 UTC by giulioo
Modified: 2016-01-15 07:23 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-01-07 19:56:04 UTC


Attachments (Terms of Use)
Ability to disable faxqclean cron runs (741 bytes, patch)
2015-12-17 10:21 UTC, giulioo
no flags Details | Diff

Description giulioo 2015-12-17 10:21:06 UTC
Created attachment 1106671 [details]
Ability to disable faxqclean cron runs

Description of problem:

You can disable daily faxcron in /etc/sysconfig/hylafax+, but you can't disable hourly faxqclean runs.

Version-Release number of selected component (if applicable):
https://dl.fedoraproject.org/pub/epel/7/SRPMS/h/hylafax+-5.5.6-1.el7.src.rpm

How reproducible:
Always

Steps to Reproduce:
Install rpm and every hour faxqclean is run, you can add options in /etc/sysconfig/hylafax+ but cannot completely disable it.

Expected results:
Ability to disable it, like you can for faxcron

Additional info:
I'm attaching a simple patch which mimics the current daily faxcron behavior

Comment 1 Lee Howard 2015-12-28 05:10:59 UTC
I've committed your patch to master.  Thanks.  It will be in the upcoming release (for all branches).

Comment 2 Fedora Update System 2015-12-28 19:29:34 UTC
hylafax+-5.5.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-46ed86440f

Comment 3 Fedora Update System 2015-12-28 19:30:25 UTC
hylafax+-5.5.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9ae379af47

Comment 4 Fedora Update System 2015-12-28 19:31:01 UTC
hylafax+-5.5.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-431d6df24e

Comment 5 Fedora Update System 2015-12-28 20:46:02 UTC
hylafax+-5.5.7-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-09e21c5bdd

Comment 6 Fedora Update System 2015-12-28 20:46:42 UTC
hylafax+-5.5.7-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e70652303c

Comment 7 Fedora Update System 2015-12-29 23:18:15 UTC
hylafax+-5.5.7-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e70652303c

Comment 8 Fedora Update System 2015-12-30 18:47:20 UTC
hylafax+-5.5.7-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-09e21c5bdd

Comment 9 Fedora Update System 2015-12-30 18:51:39 UTC
hylafax+-5.5.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-431d6df24e

Comment 10 Fedora Update System 2015-12-30 19:22:46 UTC
hylafax+-5.5.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9ae379af47

Comment 11 Fedora Update System 2015-12-31 03:21:45 UTC
hylafax+-5.5.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-46ed86440f

Comment 12 Fedora Update System 2016-01-07 19:55:57 UTC
hylafax+-5.5.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-01-08 03:21:07 UTC
hylafax+-5.5.7-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-01-14 13:22:13 UTC
hylafax+-5.5.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-01-14 13:27:37 UTC
hylafax+-5.5.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-01-15 07:23:11 UTC
hylafax+-5.5.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.